/* --------------------------------------------------------------------------- */
/* --------------------------- Table of Contents ---------------------- 0000 - */
/* --------------------------------------------------------------------------- */
/*                                                                             */
/*               Main Box -------------------------------- 0100                */
/*               Close Button ---------------------------- 0200                */
/*               Slides ---------------------------------- 0300                */
/*                                                                             */
/*                                                                             */
/* --------------------------------------------------------------------------- */


/* ----------------------------- Main Box ----------------------------- 0100 - */
/* --------------------------------------------------------------------------- */
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-family: calibri, sans-serif;
	overflow: auto;
	background-color: rgba(0,0,0,0.6);
}

.modal-content {
	position: relative;
	background-color: rgba(0,0,0,0);
	margin: auto;
	padding: 0;
	width: 600px;
	max-width: 1200px;
}

/* --------------------------- Close Button --------------------------- 0200 - */
/* --------------------------------------------------------------------------- */
.close {
	color: white;
	position: relative;
	line-height: 0px;
	font-size: 55px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #999;
	text-decoration: none;
	cursor: pointer;
}

/* ----------------------------- Slides ------------------------------- 0300 - */
/* --------------------------------------------------------------------------- */
.mySlides {
	display: none;
}

.slide-content {
	display:block;
	background-color: white;
	padding: 15px 15px 15px 15px;
	font-size:20px;
	width:600px;
	border-radius:20px;
	box-shadow: 0px 0px 10px white;
}

strong.date {
	font-size:24px;
}

strong.eventloc {
	font-size:26px;
)




